RubyGems.org

rubysl-rake

2.0.0

Ruby standard library used by rake.

installgem install rubysl-rake
Authors

Brian Shirai

3,802 total downloads 3,112 for this version
Owners

A8e44ce1b57c2689d5a7172d15df42b5

Licenses

BSD

Gemfile
gem 'rubysl-rake', '~> 2.0.0'
Versions
  1. 1.0.1 December 25, 2013 (4.5 KB)
  2. 1.0.0 September 14, 2013 (6 KB)
  3. 2.0.0 September 9, 2013 (6 KB)
Development Dependencies
  1. bundler ~> 1.3
  2. rake ~> 10.0